@charset "UTF-8";
/**************************************************************************************
杏のAnytime Andante : Css of base  [ cssstyle.css ]
[9m]
11.10.05
**************************************************************************************/
* {
	margin: 0;
	padding: 0;
	
}


html{
	margin: 0;
	padding: 0;
}

body {
	font-family:"ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "ＭＳ ゴシック", "Osaka";
	background-repeat:repeat-x;
	background-color: #EFEEE0;
	margin: 0 auto;
	font-size: 13px;
	line-height: 180%;
	color:#333;
}

h1,h2,h3,h4,h5 {
	margin: 0px;
	padding: 0px;
	font-size:100%;
}


p{
	margin: 0px;
	padding: 0px;
}


ul,ol,li,dl,dt,dd {
	list-style: none;
	list-style-image: none;
	margin: 0px;
	padding: 0px;
}

ul, ol, li { zoom: normal; }

img   {
	border: none;
}

form {
	margin:0;
	padding:0;
}

.float_left{
	float: left;
}

.float_right{
	float: right;
}



/* ******************** header ******************** */
#mainphoto{
	text-align: center;
	background-color: #EFD7BA;
	margin-top: 23px;
	margin-bottom: 16px;
}

/* ******************** /header ******************** */




/* ******************** contents ******************** */
#contentsbody {
	width: 960px;
	margin-bottom: 70px;
	margin-right: auto;
	margin-left: auto;
}

/* ******************** /contents ******************** */


/* ******************** left contents ******************** */
#leftcontents{
	float:left;
	width: 280px;	
}


#onairlist {
	display: none;
}

#bt_suono{
	background-image: url(../img/shadow1.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-top: 10px;
	padding-bottom: 15px;
}

#bt_radiko{
	background-image: url(../img/shadow1.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-top: 6px;
	padding-bottom: 15px;
}

ul#navi li{
	background-image: url(../img/shadow2.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 15px;
	line-height: 0px;
}

ul#navi li img{
  display: block;
}

#profilebox{
	background-color: #FFF;
	color: #4C3B3A;
}

#profilebox h4{
	font-weight: normal;
	padding-right: 11px;
	padding-left: 11px;
	padding-top: 2px;
	padding-bottom: 2px;
}

#profilebox p{
	padding-right: 11px;
	padding-left: 11px;
	padding-top: 5px;
	padding-bottom: 0px;
}

.bn_mitsubishi {
	margin:20px 0 0 0;}

/* ******************** /left contents ******************** */


/* ******************** right contents ******************** */
#rightcontents{
	float:left;
	width: 630px;
	padding-left: 22px;	
}

.date_area{
	float:left;
	width: 60px;
	height: 60px;
}

.kiji_title{
	float:right;
	width: 555px;
	height: 60px;
	display: table;
	
}

.kiji_title h3{
	display: table-cell;
	vertical-align: middle;
	font-size: 20px;
	font-weight: normal;
	color: #4C3B3A;
}

/*for IE6 */  
* html .kiji_title h3 {  
    padding-top: 18px;	
}  
   
/*for IE7 */  
*:first-child+html .kiji_title h3 {  
   padding-top: 18px; 
}  

.datebox{
	background-image: url(../img/date_bg.png);
	background-repeat: no-repeat;
	height: 50px;
	width: 50px;
	color: #FFF;
	font-family: Verdana,Arial,sans-serif;
	padding: 5px;
	
}

.datebox .my_year{
	font-size: 8px;
	line-height: 10px;
	text-align: center;
}

.datebox .my_month{
	font-size: 14px;
	line-height: 16px;
	text-align: center;
}

.datebox .my_day{
	font-size: 22px;
	text-align: center;
}


.kiji_area{
	font-size: 14px;
	padding: 15px;
	color: #333;
	line-height: 200%;
}

.item_area{
	margin-top: 50px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #665855;
	padding-left: 10px;
}

.item_area #twitterBtn,
.item_area #facebookBtn{
	float:left;
	padding-right: 8px;
}


.bt_area{
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #BEB9AF;
	border-bottom-color: #BEB9AF;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}


#bt_back{
	float:left;
	width: 290px;
}

#bt_next{
	float:right;
	text-align: right;
	width: 290px;
}

#bt_back a{
	overflow: hidden;
	background-image: url(../img/bt_arrow_left.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 28px;
	font-size: 12px;
	height: 20px;
	display: block;
	color: #595856;
	text-decoration: none;
}

#bt_next a{
	overflow: hidden;
	background-image: url(../img/bt_arrow_right.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 25px;
	font-size: 12px;
	height: 20px;
	display: block;
	color: #595856;
	text-decoration: none;
}

#bt_back a:hover,
#bt_next a:hover{
	text-decoration: underline;		
}

#bt_pagetop{
	margin-right: 10px;
	padding-top: 15px;
	padding-bottom: 50px;
	text-align: right;
}



/* backnumber */
#archiveBox{	
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #BEB9AF;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 50px;
	padding-left: 10px;
}

#archiveBox li {

	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #006;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 12px;
	background-color: #FFF;
}


#archiveBox a {
	float: left;
	width: 400px;
	color: #4C3B3A;
	text-decoration: none;	
}

#archiveBox a:visited{
	color: #4C3B3A;
	text-decoration: none;		
}

#archiveBox a:hover{
	color: #4C3B3A;
	text-decoration: underline;
}

#archiveBox span {
	float: right;
	width: 100px;
	text-align: center;
	background-color: #4C3B3A;
	color: #FFF;
}



/* ******************** /right contents ******************** */

/* ******************** footer ******************* */
#footer{
	font-size: 12px;
	padding-top: 18px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #989DA1;
	margin-left: 2px;
	background-color: #FFF;
	color: #4C3B3A;
	padding-bottom: 50px;
	padding-left: 25px;
	line-height: 160%;
}

#footer a,
#footer a:visited{
	color: #4C3B3A;
	text-decoration: none;		
}

#footer a:hover{
	color: #4C3B3A;
	text-decoration: underline;
}
/* ******************** /footer ******************* */





/* ******************** clearFix ******************* */

.clear {
	clear: both;
	float: none;
}

.clearfix:after {
 content:".";
 display:block;
 clear:both;
 height:0;
 visibility:hidden;
}
.clearfix {
 display:inline-block;
 
}
/* exlude MacIE5 \*/
* html .clearfix {
 height:1%;
}
.clearfix {
 display:block;
}
/* end MacIE5 */



.displaynone,
.print_only{
	display: none;
}

/*********************************************************************/

.nowrap{
	white-space: nowrap;
}



/*********************************************************************/
.padding_5{
	padding: 5px;	
}

.padding_10{
	padding: 10px;	
}

.padding_20{
	padding: 20px;	
}

.padding_top_5{
	padding-top: 5px;		
}

.padding_top_10{
	padding-top: 10px;		
}

.padding_top_15{
	padding-top: 15px;		
}

.padding_top_20{
	padding-top: 20px;		
}

.padding_top_30{
	padding-top: 30px;		
}

.padding_top_40{
	padding-top: 40px;		
}

.padding_top_50{
	padding-top: 50px;		
}



.padding_bottom_5{
	padding-bottom: 5px;		
}

.padding_bottom_10{
	padding-bottom: 10px;		
}

.padding_bottom_15{
	padding-bottom: 15px;
}

.padding_bottom_20{
	padding-bottom: 20px;
}

.padding_bottom_30{
	padding-bottom: 30px;
}

.padding_left_2{
	padding-left: 2px;		
}

.padding_left_3{
	padding-left: 3px;		
}

.padding_left_5{
	padding-left: 5px;		
}

.padding_left_8{
	padding-left: 8px;		
}

.padding_left_10{
	padding-left: 10px;		
}

.padding_left_15{
	padding-left: 15px;		
}

.padding_left_25{
	padding-left: 15px;		
}

.padding_right_5{
	padding-right: 5px;		
}

.padding_right_10{
	padding-right: 10px;		
}

.padding_right_15{
	padding-right: 15px;
}

.margin_top_5{
	margin-top: 5px;		
}

.margin_top_8{
	margin-top: 8px;		
}

.margin_top_10{
	margin-top: 10px;		
}

.margin_top_15{
	margin-top: 15px;		
}


.margin_top_20{
	margin-top: 20px;
}

.margin_top_25{
	margin-top: 25px;
}

.margin_top_30{
	margin-top: 30px;
}


.margin_top_35{
	margin-top: 35px;
}

.margin_top_40{
	margin-top: 40px;
}

.margin_top_50{
	margin-top: 50px;
}

.margin_top_60{
	margin-top: 60px;
}

.margin_top_70{
	margin-top: 70px;
}

.margin_bottom_5{
	margin-bottom: 5px;		
}

.margin_bottom_10{
	margin-bottom: 10px;		
}

.margin_bottom_15{
	margin-bottom: 15px;		
}

.margin_bottom_20{
	margin-bottom: 20px;		
}

.margin_bottom_30{
	margin-bottom: 30px;		
}

.margin_bottom_40{
	margin-bottom: 40px;		
}

.margin_left_4{
	margin-left: 4px;		
}

.margin_left_5{
	margin-left: 5px;		
}

.margin_left_10{
	margin-left: 10px;		
}

.margin_left_15{
	margin-left: 15px;		
}

.margin_left_20{
	margin-left: 20px;		
}

.margin_left_40{
	margin-left: 40px;		
}

.margin_left_42{
	margin-left: 42px;		
}


.margin_right_5{
	margin-right: 5px;		
}

.margin_right_10{
	margin-right: 10px;		
}

.margin_right_15{
	margin-right: 15px;		
}

.margin_right_20{
	margin-right: 20px;		
}

.margin_right_40{
	margin-right: 40px;		
}

.box250{
	width: 250px;	
}

.box300{
	width: 300px;
}

.box315{
	width: 315px;
}

.box330{
	width: 330px;	
}

.box350{
	width: 350px;	
}

.box370{
	width: 370px;	
}

.box390{
	width: 390px;	
}

.box400{
	width: 400px;	
}

.box425{
	width: 425px;	
}

.box460{
	width: 460px;	
}

.box480{
	width: 480px;	
}

.box510{
	width: 510px;	
}

.box530{
	width: 530px;	
}

.box590{
	width: 590px;	
}

.box610{
	width: 610px;	
}

.box630{
	width:630px;
	margin-left: 15px;
	margin-right: 15px;
	padding: 0px;
}

.box645{
	width:645px;
	margin-left: 10px;
	margin-right: 0px;
	padding: 0px;
}

.box650{
	width:650px;
	margin-left: 5px;
	margin-right: 0px;
	padding: 0px;
}

.box650{
	margin-right: 5px;		
}

.font85{
	font-size: 85%;
}

.font95{
	font-size: 95%;
}

.font90{
	font-size: 90%;
}

.font108{
	font-size: 108%;
}

.font115{
	font-size: 115%;
}

.font130{
	font-size: 130%;
}

.line-height180{
	line-height: 180%;		
}

.font_red{
	color: #FF0000;	
}

.font_green{
	color: #168949;	
}

.font_blue{
	color: #0099CC;
}

.fotn_orange{
	color: #FF6600;
}

.font_purple{
	color: #6633CC;
}

.line-height140{
	line-height: 140%;	
}

.line-height160{
	line-height: 160%;	
}

.bg_color_FBF5E9{
	background-color: #FBF5E9;	
}

.border_1_ccc{
	border: 1px solid #CCC;	
}

